ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Enfold Theme <= 3.0.0 - Unspecified Vulnerability

Product
Enfold
Description
Because of this vulnerability in the folder framework, this theme has unknown impact and attack vectors.
Solution
Update the theme.
Classification
Type Unknown
References
CVE Mitre
CVE
Name CVE-2014-7297
Versions
Affected In <= 3.0.0
Fixed In 3.0.1
Disclosure date
2014-10-02